forum Forumsplay_arrow Minecraft fiber_manual_record Help

1

Via-Version

1 emerald0 replies • 99 views
created 05/26/2016 3:08 am by Lucy_the_Cow
Hi All!
This isn't really a question thread so-to-say, but more a thread to help some server owners. c:

I found out about this nifty little plugin, ViaVersion, which allows you to run a server on 1.8 but lets players in 1.9+ join.
https://www.spigotmc.org/resources/viaversion.19254/

Just figured I'd share it here, as when I go through the server list I noticed there is a huge variety in versions that everyone uses.

Sorry if this isn't the right category, I wasn't too sure. :c
Posted by avatar
Lucy_the_Cow
Level 35 : Artisan Ladybug
77

comment Login or register to post a reply.

0 replies

Planet Minecraft

Browse

Site

© 2010 - 2019
planetminecraft.com

Welcome